/**
author: rgb(raduga) http://mambasana.ru
**/

td.top_left{
  margin : 0;
  padding:  0;
  background     : url(../images/top_left_black.gif) no-repeat top left;
  width          : 171px;
  height         : 102px;
 }

td.top_nav_repeat{
  margin : 0;
  padding:  0;
  background     : url(../images/top_repeat_black.jpg) repeat-x top left;
  height         : 102px;
 }
td.top_nav_right{
  margin : 0;
  padding:  0;
  background     : url(../images/top_right_black.jpg) no-repeat top left;
  width          : 13px;
  height         : 102px;
 }

table.moduletable th {
      
    font-family          : Tahoma, Arial, Verdana,  Helvetica, sans-serif;
	font-size          : 12px;
	font-weight        : bold;
	text-align         : left;
	width              : 100%;
      background         : url(../images/mod_black.gif) #000000 repeat-x; 
      color              : #ffffff;
	padding            : 2px;
      text-indent        : 10px;
	line-height        : 16px;
	    
	}


/******************* Top Menu************************/

.moduletable-topnav {
    float: right;
    width				: auto;
    padding				: 0px 0px 1px 5px;
        	}

.moduletable-topnav td {
    width				: auto;
	}


.topnav {
	width				: 0; 
        
	}

a.topnav {
	position			: relative;
	width				: auto;
	background			: none;
 	padding			: 5px 6px 9px 6px;
	color				: #FFFFFF;
      border-top   		: 5px solid #626262;
      text-decoration		: none;
	font-weight			: bold;
      line-height: 35px; 
      
	}
a.topnav:hover {
 	width				: auto;
	color				: #ffffff;
	background			: #000000;
      border-top   		: 5px solid #dedede;
 	padding			: 5px 6px 9px 6px;
 	font-weight			: normal;
	text-decoration		: none;
	font-weight			: bold;
	}
a.topnav#current {
	cursor			: default;
	position			: relative;
	width				: auto;
	background			: #000000;
 	padding			: 5px 6px 9px 6px;
	color				: #ffffff;
      border-top   		: 5px solid #999999;
      text-decoration		: none;
	font-weight			: bold;

	}
 
a.topnav#current:hover {
	cursor			: pointer;
	position			: relative;
	width				: auto;
	background			: #000000;
 	padding			: 5px 6px 9px 6px;
	color				: #ffffff;
      border-top   		: 5px solid #dedede;
      text-decoration		: none;
	font-weight			: bold;

	}


/* downloads v demo webuilder.info */ 
#down-wrap,#demo-wrap {
	position:relative;
	text-align:left;
	padding:5px;
	float:left;
	margin:10px 10px 10px 10px;
	width:230px;
	height:50px;
	display:block;
	text-decoration:none;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
} 
 span.btn-title{
	color:#fff;
	text-align:center;
	font:30px/58px Tahoma, Arial, sans-serif;
	height:50px;
	width:230px;
	display:block;
	position:relative;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#000000));
	background: -moz-linear-gradient(top, #222222, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#000000');
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	z-index:5;
	line-height:50px;
	-webkit-transition:width .2s ease-out;
	-moz-transition:width .2s ease-out;-o-transition:width .2s ease-out;
} 
#down-wrap:hover span.btn-title,#demo-wrap:hover span.btn-title {
	font-size:19px;
	width:135px;
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#101010), to(#303030));
	background: -moz-linear-gradient(top, #101010, #303030);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#101010', endColorstr='#303030');
	-webkit-box-shadow: 1px 0px 0 #303030, 0 1px 1px #101010;
	-moz-box-shadow: 1px 0px 0 #303030, 0 1px 1px #101010;
	box-shadow:1px 0px 0 #303030,0 1px 1px #101010;
} 
.btn-info {
	position:absolute;
	height:50px;
	width:230px;
	top:5px;
	right:4px;
	-webkit-box-shadow: 0 -1px 0 #303030, 0 1px 1px #101010;
	-moz-box-shadow: 0 -1px 0 #303030, 0 1px 1px #101010;
	box-shadow: 0 -1px 0 #303030, 0 1px 1px #101010;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#222222));
	background: -moz-linear-gradient(top, #000000, #222222);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#222222');
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	z-index:4;
	} 
.btn-info span {
	width:77px;
	margin:12px 12px 0 0;
	position:absolute;
	right:0;
	color:#EAF5FF;
	font:11px/12px Tahoma, Arial, sans-serif;
	text-align:left;
} 
#back-top {
	position: fixed;
	z-index:100;
	bottom: 30px;
	right: 10px;
}
